Anonymous Login
2019-06-17 09:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001134v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterdarko 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001134: Subtasks not displayed in Dependency list
DescriptionThe sub-tasks are not displayed in the Dependency list (Task Depend on Completion of...) in the Project Designer <Action> form.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002611

caseydk (administrator)

Resolved here: https://github.com/caseysoftware/web2project/pull/121
+Notes

-Issue History
Date Modified Username Field Change
2012-05-04 01:03 darko New Issue
2012-07-31 23:18 caseydk Note Added: 0002611
2012-07-31 23:18 caseydk Status new => resolved
2012-07-31 23:18 caseydk Resolution open => fixed
2012-07-31 23:18 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History